/* DEFAULTS ----------------------------------------------------------*/

body   
	{	
	behavior:url(cssHoverFix.htc);
    background:#9FA4A8;
    font-family: Arial, Helvetica, sans-serif; 
	font-size:11px;
    color: #000;
	}

* 
	{
	margin:0;
	padding:0;
	outline: 0;
	list-style:none;
	}
	
	
* a img 
	{
	border:none;
	}
	
.clearBoth
	{
	clear:both;
	}
	
.clearFix
	{
	display:block;
	height:20px;
	}	
	
* a 
	{
	text-decoration:none;
	}	
	
h1, h2, h3, h4, h5, h6
	{
    
	margin:0;
	padding:0;
	outline: 0;
	list-style:none;

	}	


 @font-face {
        font-family:'FuseSeven_TR';
        src: url(../media/FuseSeven.ttf);
        }

/* DEFAULTS ----------------------------------------------------------*/



/* FULLSCREEN BACKGROUND LAYOUT ELEMENTS 
----------------------------------------------------------*/
.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
}
/* FULLSCREEN BACKGROUND LAYOUT ELEMENTS 
----------------------------------------------------------*/

.ofisim
	{
	position:absolute;
	z-index:3;
	bottom:0px;
	color:#60666A;
	left:0px;
	}



.header
	{
	position:absolute;
	z-index:3;
	width:57%;
	padding:0px 20px;
	top:21px;
	color:#60666A;
	right:0;
	}
	
.header-left
	{
	float:left;
	font-family:'FuseSeven_TR';
	font-size:10px;
	font-weight:normal;
	
	}
.header-right
	{
	float:right;
	}




.social-media
	{
	position:absolute;
	z-index:3;
	width:25%;
	padding:10px 0px;
	top:40px;
	color:#4E5356;
	right:24px;
	font-family:'FuseSeven_TR';
	font-size:10px;
	text-align:right;

	}
	
.social-media a
	{
	color:#4E5356;
	font-weight:bold;

	}




.footer
	{
	position:absolute;
	z-index:3;
	width:58%;
	padding:0px 20px;
	bottom:20px;
	color:#4E5356;
	font-family:'FuseSeven_TR';
	font-size:10px;
	text-align:right;
	right:0;
	}
	
.footer a
	{
	color:#4E5356;
	font-weight:normal;
	margin:0 5PX;
	}

.footer  a:hover
	{
	color:#111;
	}







#timeline {
height: 200px;
overflow: hidden;
z-index:9;
position:absolute;
width:500px;
bottom:1em;
color:#4E5356;
right:30px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
background: url('../media/dot.gif') left 45px repeat-x;

}

	#timeline a {
					COLOR:#4E5356;
				}
				
		#dates {
			width: 450px;
			height: 60px;
			overflow: hidden;
		}
		
			#dates li {
				list-style: none;
				float: left;
				width: 130px;
				height: 50px;
				font-size: 16px;
				text-align: center;
				background: url('../media/biggerdot.png') center bottom no-repeat;
				font-weight:bold;
				
			}
				#dates a {
					line-height: 34px;
					padding-bottom: 10px;
					font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
					
				}
				#dates .selected {
			        font-size: 40px;
					
				}
		
		#issues {
			width: 480px;
			height: 350px;
			overflow: hidden;
		}	
			#issues li {
				width: 470px;
				height: 200px;
				list-style: none;
				float: left;
			}
				#issues li img {
					float: left;
					margin: 5px 15px 10px 50px;
				}
				#issues li h1 {
					color:#4E5356;
					font-size: 18px;
					margin: 5px 0 0 0;
	
				}
				#issues li p {
					font-size: 13px;
					margin-right: 10px;
					font-weight: bold;
					line-height: 22px;
					color: #4E5356;
				}
		
		#grad_left,
		#grad_right {
			width: 100px;
			height: 100px;
			position: absolute;
			top: 0;
		}
			#grad_left {
		        left: 0;
		       
			}
			#grad_right {
		        right: 0;
			}
		
		#next,
		#prev {
			position: absolute;
			top: 0;
			font-size: 70px;
			top: 90px;
			width: 22px;
			height: 38px;
			background-position: 0 0;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position: 0 -76px;
			}
			#next {
				right: 10px;
				background-image: url('../media/next.png');
			}
			#prev {
				left: 10px;
				background-image: url('../media/prev.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}



	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 1000;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: -150px; 
		left: 50%;
		margin-left: -330px;
		width: 500px;
		background: #eee url(../media/modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 10000000;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
		.reveal-modal h1 {
					font-size: 13px;
					margin-bottom: 10px;
		background: url('../media/dot.gif') left 25px repeat-x;
	padding-bottom:14PX;
					line-height: 20px;
					color: #930;
					font-weight:bold;
				}
		
		.reveal-modal p {
					font-size: 12px;
					margin-right: 10px;
		
					line-height: 20px;
					color: #4E5356;
				}
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 


